﻿.logo {
height:124px;
margin-top:15px;
}

body {background-color:#2a2a2a}
#sNavInner {background-color:#2196D1;}
#sNavInner p
{color:#FFF;}
h2.top {border-bottom:solid 3px #2196d1;padding-bottom:6px;color:#2196d1}
h3.top {border-bottom:solid 3px #2196d1;color:#2196d1;padding-bottom:3px;margin-right:0px !important}

#tNavigation li a{color:#2196D1;}
#tCurrent{background-image:url(/img/tNavCurrent.ie.gif);}
#tCurrent a	{color:#FFF !important}
#tNavigation ul	{border-left:solid 4px #19171A;border-right:solid 4px #19171A;}
#tNavigation h3	{background-image:url(/img/tNavHeader.ie.gif);color:#FFF;}
.tNavFooter {background-image:url(/img/tNavFooter.ie.gif);}
#base{background-color:#2196D1;border-top:5px solid #A9A9A9}
.fnav li.title, .fnav li.title a {color:#FFB23A !important;font-size:15px !important}
.ppButton{background-image:url(/img/pp_button.ie.png)}
#cms-search-submit {background-image:url("/img/searchBG.ie.gif") !important}
.featureLinkSmall{background-image:url('/img/featureLink_s.ie.png');}
.featureLink{background-image:url('/img/featureLink.ie.png');}
h1.main{color:#FFB23A !important;font-weight:bold !important}
.ProductListing h1.main {font-weight:normal !important}
.lefthighlight h3{color:#2196d1}
#pNavigation li a 
{color:#FFF !important}
h2 
{color:#2196d1;}
.cols6 h2,.cols4 h2,.cols8 h2,.cols12 h2{border-bottom:solid 3px #2196D1}
 .lDate div {background-color:#2196D1;}

.t_wrapper span {display:block;color:#2196d1}
table.contemp tr.altrow td {background-color: #2196d1 ! important;}
table.contemp td {color: #2196d1 ! important;}
h4 {color:#2196d1 ;border-bottom: 2px solid #2196d1 }
.minitabHeader li.current a {color:#2196d1 !important;border-bottom:solid 3px #2196d1}
.minitabContents h3	{color:#2196d1}
li #qNavCurrent{background-image:url(/img/bullet.ie.gif)}
.HomePage .speechtop_l {background-image:url(/img/speechtop_ls.ie.gif) !important;background-position:right 0px;margin-left:3px;margin-top:-5px}
.speechmiddle_l{background-image:url(/img/speechmiddle_l.ie.gif);background-repeat:repeat-y;width:478px}
.HomePage .speechmiddle_l {background-position:-174px 0;margin-left:3px;}
.HomePage .speechbottom_l {background-image:url(/img/speechbottom_ls.ie.gif) !important}
#rsTop, #rsBottom{background-color:#eee !important;}
#rsTop li.rsCurrent, #rsBottom li.rsCurrent{background-color : #2196d1 !important;color:#FFF !important}
.rsNumbers li {background-color:#999;}
.storelist_item h4 a{color:#2196d1;}
.storelist_item h4{color:#2196d1 !important;}
.leadtime {color:#2196d1}
.storelist_volume_discount {color:#2196d1;}
.storelist_addbasket .featureButton {background-image:url(/img/featureLink_s.ie.png) !important}
.storelist_fom { background-image:url(/img/featureLink_s.ie.png) !important;}
.productTitle {border-bottom:solid 3px #2196d1}
#productPriceTable th {background-color:#2196d1}
#productPriceTable {border:solid 1px #2196d1}
.faqQuestion{color: #2196d1;}
.sidebar .sbtop h2	{background-image:url(/img/tNavHeader_nt.gif);background-image:url(/img/tNavHeader.ie.gif);color:#FFF;font-size:17px;height:28px;padding-top:7px}
.sidebar .sbcontents {border-left:solid 4px #19171A;border-right:solid 4px #19171A;}
.sidebar .sbbottom {background-image:url(/img/tNavFooter.ie.gif);}
.sbcontents {color:#2196d1}
#universalForm fieldset{background-color:#EFEFEF !important;border:1px solid #2196d1}
.featureButton{background-image:url('/img/featureLink.ie.png');}
#rsList a
{color:#2196d1;}
.soho66 {display:none}
.packagePickerCurrent .ppfeatures th.hover 
{
	background-image:url(/img/pp_feature_m_cur.ie.gif) !important;
}
.packagePickerCurrent .ppfeatures th.hover .left
{float:left;background-image:url(/img/pp_feature_l_cur.ie.gif)}
.packagePickerCurrent .ppfeatures th.hover .right
{float:right;background-image:url(/img/pp_feature_r_cur.ie.gif)}
.ppfeatures .costrow td.hover {background-color:#2196d1 !important}
#ajaxTariff {border-top: solid 2px #2196d1}
div.breakout div{border: solid 1px #2196d1; background-color:#f3f3f3 !important}
div.breakout h4{background-color: #2196d1;}
.gfhide {display:none}

/* Daryl's help system extras - using css3 for now - will change this to
   background images with rounded corners before live */
.helpTitle { background-color: #2196d1; color: #fff;}
.helpTopicItem a{background-color: #2196d1}
.helpTopicItem  .name {color:#FFB23A;}
.contentInner ul li {list-style-image:url(/img/bullet-star.png);}

ul.minitabHeader  li {list-style-image:none !important}
table.elegant_list {border:solid 2px #2196d1}
table.elegant_list thead th  {background-color:#2196d1;}
table.elegant_list tr.alt {background-color:#DFE9FF}

/* Video Player Ovverides */
.videoCover .btnVideoPlay {background-position: -128px 0px;}
.vjs-default-skin .vjs-volume-level {background-color:#2196D1 !important;}
.vjs-default-skin .vjs-play-progress {background-color:#2196D1 !important;}